pim_title:
  pim_user_index: Users
  pim_user_role_index: Roles
  pim_user_group_index: User groups
  oro_config_configuration_system: Configuration
  pim_user_edit: 'User {{ username }} | Edit'
  pim_user_create: 'Users | Create'
  pim_user_role_update: 'Role {{ role }} | Edit'
  pim_user_role_create: 'Role | Create'
  pim_user_security_login: Login
  pim_user_reset_reset: Password Reset
  pim_user_reset_request: Forgot Password
  pim_user_reset_check_email: Password Reset | Check Email
  pim_user_group_create: 'Groups | Create'
  pim_user_group_update: 'Group {{ group }} | Edit'
confirmation:
  remove:
    user: Are you sure you want to delete this user?
    group: Are you sure you want to delete this group?
pim_enrich:
  entity:
    user:
      flash:
        delete:
          fail: The user can not be deleted
          success: The user has been deleted
      module:
        delete:
          confirm: Are you sure you want to delete this user?
pim_user.profile:
  caption: First, tell us what your main mission is, in order for us to help you with the most relevant content.
  why_is_it_needed: Why do we need this information?
  save_button: Save and access the marketplace
  selector:
    placeholder: Choose an option
    not_found: No result found
  product_manager: I manage product catalogs.
  redactor: I enrich product data.
  pim_integrator: I integrate Akeneo PIM into our IT ecosystem.
  pim_administrator: I administrate Akeneo PIM.
  asset_manager: I manage assets in the PIM.
  translator: I translate product, asset, and/or reference entity data.
  third_party_developer: I develop solutions connected with Akeneo PIM.
pim_user_management:
  entity:
    user:
      label: user
      flash:
        update:
          success: User successfully updated.
          fail: The user could not be updated.
          fields_not_ready: "The user cannot be saved right now. The following fields are not ready: {{ fields }}"
        create:
          success: User successfully created.
      page_title:
        index: "]-Inf, 1] {{ count }} user|]1, Inf [{{ count }} users"
      properties:
        username: Username
        profile: What is your main mission?
        name_prefix: Name prefix
        first_name: First name
        middle_name: Middle name
        last_name: Last name
        name_suffix: Name suffix
        phone: Phone
        avatar: Avatar
        email: Email
        catalog_locale: Catalog locale
        catalog_scope: Catalog scope
        default_tree: Default tree
        default_asset_tree: Default asset tree
        product_grid_filters: Product grid filters
        current_password: Current password
        new_password: New password
        new_password_repeat: New password (repeat)
        password: Password
        password_repeat: Password (repeat)
        last_logged_in: Last logged in
        login_count: Login count
        ui_locale: UI locale
        timezone: Timezone
        default_product_grid_view: Default product grid view
        default_published_product_grid_view: Default published product grid view #EE Only
        proposals_to_review_notification: When new proposal to review #EE Only
        proposals_state_notifications: When proposal is accepted or rejected #EE Only
      meta:
        created: Created
        updated: Updated
      module:
        create:
          button: Create user
        delete:
          confirm: Are you sure you want to delete this user?
        update:
          additional: Additional
          groups_and_roles: Groups and roles
          password: Password
          interfaces: Interfaces
          notifications: Notifications #TODO EE Only
    role:
      plural_label: Roles
      page_title:
        index: "]-Inf, 1] {{ count }} role|]1, Inf [{{ count }} roles"
      module:
        create:
          button: Create role
        delete:
          confirm: Are you sure you want to delete this role?
    group:
      plural_label: User groups
      page_title:
        index: "]-Inf, 1] {{ count }} group|]1, Inf [{{ count }} groups"
      module:
        create:
          button: Create group
  form:
    error:
      required: This field is required.
      should_not_contain_space: The username should not contain space character.
      too_short_value: "This value is too short. It should have {{ count }} characters or more."
    duplication:
      title: 'Duplicate "{{ username }}" user'
      notification:
        success: The user is duplicated successfully
        failure: User duplication failure
